{
    "dc_identifier": "nl.ws0652.2k.2020.1777",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Sprundelsebaan 177 te Breda.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 311326 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 22 juni 2020 voor het dempen van een gedeelte van een B-water met leggercode OWL29920 ter hoogte van Sprundelsebaan 177 te Breda in de gemeente Breda.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-6915",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-06-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.1777.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Sprundelsebaan 177 te Breda.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-6915.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1777.doc.2",
            "dc_title": "Besluit 311326",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-32940/1/bijlage/exb-2020-32940.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1777.doc.3",
            "dc_title": "Tekening 306607-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-32941/1/bijlage/exb-2020-32941.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1777.doc.4",
            "dc_title": "Tekening 306607-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-32942/1/bijlage/exb-2020-32942.pdf"
        }
    ]
}